Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Shortcode For Bootstrap

This plug-in support bootstrap elements. you can use that elements by shortcode.

  1. Upload this plug-in and set up this plug in
  2. Activate the plugin through the 'Plugins' menu in WordPress

Requires: 3.4 or higher
Compatible up to: 3.4.2
Last Updated: 2 years ago
Active Installs: 20+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.